﻿*{ margin:0px; padding:0px;}
body {
	font-size:14px;
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
	font-family: "Microsoft Yahei", Helvetica, Arial, "Pingfang SC", "Helvetica Neue", "Hiragino Sans GB", "Microsoft Sans Serif", "WenQuanYi Micro Hei", sans;
	background:#f3f4f5;
	color:#626262;
	position: relative;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
ul,li{list-style:none;}
a,button,label,textarea,div,select,option{
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img
{
    max-width: 100%;
    height: auto;
}
input {
    /*outline: none;
    -webkit-appearance: none;*/
}
.m-container img {
    vertical-align: middle;
}
a{ text-decoration:none; color:#0095da;}
.clear:after{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.i_header{
	display:inline-block;
	width:100%;
	text-align:center;
	padding:0 20px 0 20px;
	}	
.header_title{
	padding: 15px;
	color: #fff;
	text-align:left;
	background: #1C668B;
}
.header_t{
	width:100%;
	height:15px;
	text-align:right;
	}	
.header_c{
	width:100%;
	margin:0 auto;
	}		
.logo{
	width:192px;
	display: block;
	height:76px;
	margin:30px auto 20px;
	background-image:url(//image.wjx.com/images/newimg/index/mobileLogonew.png);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	}
	
/*---------------------*/
.content{
	padding:10px 7%;
	}
.button {
	width:100%;
	display:block;
	margin: 0px 0px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	font-size:14px;
	padding:9px 0px 9px;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.green,.green:visited{
	background:#7acc52;
	color:#FFFFFF;
}
.orange,.orange:visited {
	color: #ffffff;
	background: #e87814;
}
.orange:hover {
    color: #ffffff !important;
	background: #f47c20;
}
.yellow,yellow:visited
{
	background:#dae000;
	color:#49611e;
}
.blue,blue:visited {
	color: #F7F7F7;
	background: #2695D0;

}
.blue:hover {
	background: #007ead;
}
.fixedbottom {
    bottom: 0;
    left: 0;
    margin: 0;
    position: fixed;
    width: 100%;
}
footer,header,section {
	display:block;
	}
.m-button {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	margin:0 0;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	transition: all 150ms ease-in-out;
	cursor: pointer;
	*display: inline;
	*zoom: 1;
	box-sizing: border-box;
	}
.m-button.m-btn-s {
	padding: 0 10px;
	border-radius: 4px;
	font-size: 14px;
	height:32px;
	line-height:32px;
}
.m-button.m-btn-m {
	padding: 0 20px;
	border-radius: 6px;
	font-size: 15px;
	height:38px;
	line-height: 38px;
}
.m-button.m-btn-l {
	padding: 0 25px;
	border-radius:4px;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
}

/*按钮颜色*/
.m-site-res{
	background:#f58220;
	color:#FFF;
	}
.m-site-res:hover {
	background:#f07c18;
	color:#FFF;
}
.m-site-nobg {
	background:none;
	color:#f58220;
	border:1px solid #f58220;
}
.m-site-nobg:hover {
	background-color: #f58220;
    color: #ffffff;
}
/*字体大小及颜色*/
.m-site-fcolor {
	color:#0095da;
}
.m-font14{
	font-size:14px !important;
	}
.m-ffont{
	color:#f58220 !important;
	}
.m-font16{
	font-size:16px;
	}
/*链接*/
A.mfont,A.mfont:visited{
	color:#b1b1b1;
	}
/*主体内容*/

/*---------------------*/
.content .unstyled {
    padding: 0;
}
.content .unstyled li {
    font-size: 16px;
}
.content .unstyled li .topic_input{ margin: 0 10px;border-bottom: 1px solid #E9EEF3;}
.content .unstyled li:first-child .topic_input{
}
.content .unstyled li:last-child .topic_input{
    border-bottom: none;
}
.matrix-ul-box {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
}
/*.content .unstyled li:first-child{
    border-radius: 5px 5px 0 0;
}
.content .unstyled li:last-child{
    border-bottom: none;
    border-radius: 0 0 5px 5px;
}*/

.content .topic_input input{
	width:100%;
	padding: 8px 5px;
	border:none;
	font-size: 16px;
	background-color:#fff;
	}
.content .topic_bel{
	position:absolute;
	margin:18px 0 0 0;
	width:70px;
	text-align:center;
	}	
.content .topic_ipt{ position:relative; padding:5px 10px 5px 35px;}	
.content .topic_input{ position:relative;}
.ipt_r { padding-right:80px!important;}	
.register_verify{ position:absolute; right:10px; top:10px;}
.register_verify img{ vertical-align:middle;}
.content .grey{
	color:#999;
	font-size:12px;
	}
.content .grey a{margin:0 2px;}	
.content h4{ font-size:18px;}
.content .clues{ font-size:14px; padding:5px 0;}

.topic_bel i{
	display: block;
    width: 25px;
    height:27px;
    margin: -10px 0 0 5px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
}
.ico_u{background-image:url(//image.wjx.com/images/weixin/user.png);}
.ico_p{background-image:url(//image.wjx.com/images/weixin/pass.png);}
.ico_m{background-image:url(//image.wjx.com/images/weixin/mail.png);}
.ico_phone{background-image:url(//image.wjx.com/images/weixin/phone.png);}
.ico_search{background-image:url(//image.wjx.com/images/weixin/search.png);}
.ico_yzm{background-image:url(//image.wjx.com/images/weixin/yanzhengma.png);}

.info_buttom {
	position:absolute;
	top:12px;
	right:5px;
	color:#2B96E1;
    display: inline-block;
    height: 33px;
    line-height: 33px;
    padding: 0 8px;
    vertical-align: middle;
}
/*---------------------------*/
.switch_buttom{
	position:absolute;
	top:12px;
	right:10px;
	border-radius:12px;
	height:24px;
	width:60px;
	border:1px solid #C1C1C1;
	background:#EAEAEA;
	}
.switch_buttom span{
	float:right;
	margin-top:4px;
	margin-right:7px;
	font-size:12px;
	}	
.switch_off{
	float:left;
	width:20px;
	height:20px;
	background:#fff;
	margin:1px 3px 0 2px;
	border-radius:10px;
	border:1px solid #C1C1C1;
	}
.switch_on{
	display:none;
	width:20px;
	height:20px;
	float:right;
	background:#62CBF9;
	margin:1px 2px 0 0;
	border-radius:10px;
	border:1px solid #C1C1C1;
	}	
.switch_on .on_n{
	margin:3px auto;
	width:2px;
	height:12px;
	background:#fff;
	}	
	
/*---------------------------*/
.error_prompt li{
	width:100%;
	float:left;
	line-height:18px;
	color:#FF0000;
	font-size:12px;
	padding:0 0 10px 0;
	}			
/*-------------------------- */
.success_con{
	margin:80px auto 100px auto;
	}
.success_con h1{
	text-align:center;
	margin-bottom:40px;
	}	
.success_con p{
	text-align:center;
	line-height:24px;
	margin-bottom:5px;
	}	
/*-------------------------- */
.survey_list{

}
.survey_list .list_li{
	position:relative;
	padding: 15px 155px 15px 15px;
	border-bottom: 1px solid #CCCCCC;
	overflow: hidden;
    text-decoration: none !important;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.survey_list .list_r{
	position: absolute;
	width: 150px;
	right: 10px;
	text-align: right;
	top: 15px;
}
.survey_list .get_result{

}
.survey_list .wjNumber{
	padding: 2px 5px;
	background-color:#999999;
	border-radius: 3px;
	color: #fff;
	margin: 0 10px 0 0;
}
.Fbk textarea{
	width: 100%;
	border: 1px solid #BFBFBF;
	padding: 5px;
	height: 100px;
	resize: none;

}
.mot10{margin-top: 10px;}
.Fbk input{
	width: 100%;
	border: 1px solid #BFBFBF;
	padding: 5px;
    font-size:16px;
}
.Fbk p{margin: 10px 0; font-size: 16px;color:#333333;}
.Fbk input{padding: 10px 5px;}
.Fbk_con{margin-bottom: 20px;}

.morePage{
	width: 100%;
	padding: 20px 10px 15px 10px;
	margin: 0 auto;
	background: #FDF9CD;
	text-align: center;
}

.zhx{
	margin: 20px 0 0 0;
	height: 11px;
	text-align: center;
	border-bottom: 1px solid #C5C4C6;
}
.zhx_text{
    color: #C5C4C6;
    display: inline;
    background-color: #E8EDF3;
    padding: 0 8px;
}

.wjmm{
	text-align: right;
	padding: 10px 5px;
}

.header{
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #1ea0fa;
	width: 100%;
	font-size: 20px;
	z-index: 999;
    padding:0 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}
.header .header_text{
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*返回按钮*/
.header_left{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 60px;
    /*background-color: #3DA4DE;*/
    height: 50px;
}
.header_left a{
    display: block;
    width: 100%;
    height: 100%;
}
.back{
    display: inline-block;
    width: 21px;
    height: 21px;
    margin: 15px auto 0 auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('/images/weixin/left.png');
    background-size:contain;
}
.forward{
    display: inline-block;
    width: 21px;
    height: 21px;
    margin: 15px auto 0 auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('/images/weixin/right.png');
    background-size:contain;
}
.header_right{
    position: absolute;
    right: 0px;
    top: 0px;
    min-width: 60px;
    height: 50px;
    /*background-color: #3DA4DE;*/
}
.header_right a{
    display: block;
    width: 100%;
    height: 100%;
}
.header_right a .miniButton{
   float: left;
   margin-top: 10px;
}
.miniButton {
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 21px;
    padding: 5px 10px;
}
.rm10 {
    margin-right: 10px;
}
.add_but{
    display: inline-block;
    width: 21px;
    height: 21px;
    margin: 15px auto 0 auto;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('/images/weixin/jiahao.png');
    background-size:contain;
    -webkit-transition: -webkit-transform 0.2s ease-in;
    -moz-transition:    -moz-transform 0.2s ease-in;
    -o-transition:      -o-transform 0.2s ease-in;
    transition:         transform 0.2s ease-in;
}
.add_but_dh{
    -moz-transform:           rotate(45deg);      
    -webkit-transform:        rotate(45deg);       
    -o-transform:             rotate(45deg);       
    transform:                rotate(45deg);   
}
#getYzm,.getYzm{
	position: absolute;
	top: 10px;
	right: 5px;
	background-color: #2695d0;
	color: #fff;
	padding: 4px 10px;
	font-size: 14px;
	line-height: 21px;
	border-radius: 3px;
	text-align: center;
	cursor:pointer;
}
.loadMack {
    background: none repeat scroll 0 0 #ffffff;
    left: 0;
    opacity: 0.1;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99800;
}
.loadCon {
    background: none repeat scroll 0 0 #000000;
    border-radius:6px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
    color: #efefef;
    font-size: 14px;
    font-weight: bold;
    opacity: 0.7;
    padding: 10px 20px;
    position: fixed;
    z-index: 93801;
    margin:0 20px;
}


/* 样式优化 Start */
.content .unstyled .matrix-ul-box {
    position: relative;
    height: 50px;
}
.navmeun-more {
    position: relative;
    width: 52px;
    height: 48px;
    text-align: center;
}
.navmeun-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -12px; 
    margin-left: -12px;
    width: 24px;
    height: 24px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('/images/weixin/mobile/menu@1x.png');
    background-size: 24px 24px;
    -webkit-transition: -webkit-transform 0.2s ease-in;
    -moz-transition: -moz-transform 0.2s ease-in;
    -o-transition: -o-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .navmeun-icon {
        background-image: url('/images/weixin/mobile/menu@2x.png');
    }
}
.topic-input {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    background-color: #f3f4f5;
    text-align: center;
    border-radius: 16px;
    flex: 1 1 auto;
    margin-right: 14px;
    align-self: center;
}
.topic-input-link {
    color: #adb5c3;
    width: 100%;
    display: flex;
    justify-content: center;
}
.ico-search {
    position: relative;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url('/images/weixin/mobile/search@1x.png');
    background-size: 16px 16px;
}
.topic-input-link > * {
    align-self: center;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .ico-search {
        background-image: url('/images/weixin/mobile/search@2x.png');
    }
}
.create-btn {
    width: 50px;
    height: 30px;
    line-height: 30px;
    float: right;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    background-color: #1ea0fa;
    margin-right: 14px;
    align-self: center;
}
.nav_more {
    position: absolute !important;
    width: 138px !important;
    top: 52px !important;
}
.nav_more .mackbox {
    border-radius: 4px;
    min-height: auto !important;
}
.nav_more .mackbox ul li {
    background: none !important;
}
.nav_more .mackbox ul li a {
    font-size: 16px;
    line-height: 1.6;
    padding: 9px 0;
    border-left: none !important;
    border-right: none !important;
    
}
.mackbox-menu ul {
    overflow: hidden;
}
.mackbox-menu ul li {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.mackbox-menu ul li a {
    padding-left: 20px !important;
    text-align:left !important;
    width: 100%;
    display: flex !important;
    display: -webkit-flex !important;
}
.mackbox ul {
    overflow: hidden;
}
.mackbox ul li a div {
    height: 44px !important;
}
.mackbox-icon {
    align-self: center;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.each-icon {
    background-image: url('/images/weixin/mobile/each@1x.png');
}
.man-icon {
    background-image: url('/images/weixin/mobile/man.png');
}
.opinion-icon {
    background-image: url('/images/weixin/mobile/opinion@1x.png');
}
.manyuser-icon {
    background-image: url('/images/weixin/mobile/many-users@2x.png');
}
.consulting-icon {
    background-image: url('/images/weixin/mobile/consulting@1x.png');
}
.recycle-icon {
    background-image: url('/images/weixin/mobile/recycle@1x.png');
}
.exit-icon {
    background-image: url('/images/weixin/mobile/exit@1x.png');
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .each-icon {
        background-image: url('/images/weixin/mobile/each@2x.png');
    }
    .opinion-icon {
        background-image: url('/images/weixin/mobile/opinion@2x.png');
    }

    .consulting-icon {
        background-image: url('/images/weixin/mobile/consulting@2x.png');
    }

    .recycle-icon {
        background-image: url('/images/weixin/mobile/recycle@2x.png');
    }

    .exit-icon {
        background-image: url('/images/weixin/mobile/exit@2x.png');
    }
}
@media (-webkit-min-device-pixel-ratio: 3) {
    .manyuser-icon {
        background-image: url('/images/weixin/mobile/many-users@3x.png');
    }
}
    .addSurvey {
        position: absolute !important;
        top: 50px !important;
    }

    .mackbox_Arrow {
        right: 32px !important;
    }

    .survey_list {
        overflow: hidden;
        margin: 10px 14px 0;
        background-color: transparent !important;
    }

    .list_li_conent {
        padding: 0 !important;
        margin-bottom: 10px;
    }

    .survey_list .list_li {
        box-shadow: 2px 0 10px rgba(196, 197, 204, .2);
        margin-bottom: 10px;
        background-color: #fff;
        border-radius: 7px;
        padding: 20px 14px !important;
    }

        .survey_list .list_li .list_text {
            font-size: 18px;
            color: #000;
        }

    .survey_list .wjNumber {
        padding: !important;
        margin: 0 !important;
        font-size: 18px !important;
        color: #1ea0fa !important;
        font-weight: bold;
        background-color: #fff !important;
    }

    .list-wrap {
        display: flex;
        display: -webkit-flex;
        justify-content: space-between;
        padding: 0;
    }

    .list-box {
        display: flex;
        display: -webkit-flex;
        color: #999;
    }

    .item-status .circular {
        position: relative;
        top: -2px;
        display: inline-block;
        width: 6px;
        height: 6px;
        border-radius: 50%;
    }

    .circular-no {
        background-color: #999;
    }

    .circular-ing {
        background-color: #3cb300;
    }

    .circular-end {
        background-color: #ff6666;
    }

    .list-box .activityId {
        margin-left: 20px;
    }

    .more-icon {
        align-self: center;
        width: 19px;
        height: 4px;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-image: url('/images/weixin/mobile/more-1@1x.png');
        background-size: 19px 4px;
    }

    #divDingTip {
        color: #1ea0fa;
    }

    .prompt-icon {
        align-self: center;
        display: inline-block;
        width: 14px;
        height: 14px;
        margin-right: 6px;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-image: url('/images/weixin/mobile/prompt@1x.png');
        background-size: 14px 14px;
    }

    .back-icon {
        width: 11px;
        height: 19px;
        align-self: center;
        background-repeat: no-repeat;
        background-image: url('/images/weixin/mobile/return-1@1x.png');
        background-size: 11px 19px;
    }

    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .more-icon {
            background-image: url('/images/weixin/mobile/more-1@2x.png');
        }

        .prompt-icon {
            background-image: url('/images/weixin/mobile/prompt@2x.png');
        }

        .back-icon {
            background-image: url('/images/weixin/mobile/return-1@2x.png');
        }
    }

    .search-btn {
        position: absolute;
        top: 3px;
        bottom: 3px;
        right: 3px;
        font-size: 12px;
        color: #fff;
        width: 40px;
        line-height: 24px;
        padding: 0 6px;
        color: #000;
        background-color: #fff;
        border-radius: 16px;
    }
    /* 样式优化 End */
    /* 优化 Start */
    .mask {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 10;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .cg-item-panel {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 15;
        background-color: #f3f4f5;
    }

.panel-tit {
    font-size: 12px;
    color: #808080;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #d7d8db;
}

.panel-close {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    background: #fff;
    color: #000 !important;
}

.panel-content {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    padding-bottom: 22px;
}

.panel-line {
    height: 106px;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.panel-item {
    flex: 0 0 auto;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 25%;
    margin: 0 !important;
    padding: 0 !important;
    background-color: transparent;
    line-height: inherit;
}

.panel-pic {
    width: 55px;
    height: 55px;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}

.panel-icon {
    width: 28px;
    height: 28px;
    align-self: center;
}

    .panel-word {
        font-size: 14px;
        color: #737373;
        margin-top: 10px;
        display: block;
    }

    #divContent {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        z-index: 11;
    }
    /* 优化 End */


    /* 回收站 Start */
    .recovery-header {
        position: relative;
        height: 48px;
        line-height: 48px;
        text-align: center;
        font-size: 18px;
        background-color: #fff;
    }

    .back-box {
        position: absolute;
        left: 0;
        top: 0;
        width: 48px;
        height: 48px;
        display: flex;
        display: -webkit-flex;
        justify-content: center;
    }

    .recovery-content {
        margin: 10px 14px 0;
    }

    .recovery-item {
        position: relative;
        background-color: #fff;
        border-radius: 8px;
        padding: 20px;
    }

    .recovery-tit {
        font-size: 18px;
        color: #000;
        margin-right: 100px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .recovery-id {
        font-size: 14px;
        color: #999;
        margin-top: 12px;
    }

    .recovery-btn {
        position: absolute;
        top: 26px;
        right: 20px;
        width: 52px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        font-size: 14px;
        color: #1ea0fa;
        outline: none;
        border-radius: 4px;
        background-color: #f0f9ff;
        border: 1px solid #1ea0fa;
    }
    /* 回收站 End */




    .search-section {
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9;
    }

    .search-pancel-form {
        display: flex;
        display: -webkit-flex;
        height: 48px;
        padding: 0 14px;
        background-color: #fff;
    }

    .search-pancel-back {
        flex-shrink:0;
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        height: 48px;
        line-height: 48px;
        margin:0 8px;
        font-size: 16px;
        color:#999;
    }

    .search-bar-box {
        position: relative;
        display: flex;
        display: -webkit-flex;
        align-self: center;
        justify-content: center;
        height: 30px;
        padding-left:15px;
        border-radius: 16px;
        background-color: #f3f4f5;
        flex: 1 1 auto;
    }

    .search-icon {
        width: 16px;
        height: 16px;
        align-self: center;
        margin-right: 10px;
    }

    .search-bar-input {
        font-size: 14px;
        color: #000;
        height: 30px;
        flex: 1 1 auto;
        background-color: #f3f4f5;
        outline: none;
        border: none;
        width: 60%;
        border-radius: 0 16px 16px 0
    }

    .search-clear {
        display: none;
        width: 14px;
        height: 14px;
        margin-top: 8px;
        margin-right: 14px;
    }

    .search-submit {
        flex-shrink:0;
        line-height: 48px;
        font-size: 16px;
        color: #1ea0fa;
        text-align: center;
        margin-left: 14px;
    }

    .search-pancel-content {
        margin-top: 10px;
    }

    .survey_list .list_li {
        border-bottom: none;
    }

    .loginFormWrap {
        width: 94.6%;
        background-color: #ffffff;
        border-radius: 5px;
        margin: 10px auto;
        padding: 12px 20px 10px;
    }

    .gohome-icon {
        background-image: url(//image.wjx.com/images/weixin/mobile/backhome.png);
    }
    input[type="search"]::-webkit-search-cancel-button {
        display: none;
    }

    /* 个人中心 start */
    .personal-wrapper {
        position: relative;
        height: 100%;
        background-color: #fff;
    }

    .split-distance {
        height: 10px;
        background-color: #F5F5F5;
    }

    .personal-main {
        padding: 0 15px;
    }

    .personal-info {
        font-size: 17px;
        display: flex;
        display: -webkit-flex;
        justify-content: space-around;
        border-bottom: 1px solid #E8E8E8;
    }

        .personal-info > * {
            width: 50%;
            height: 52px;
            line-height: 52px;
        }

    .info-lt-box {
        color: rgba(0, 0, 0, 0.4);
    }

    .info-rt-box {
        color: rgba(0, 0, 0, 0.85);
        text-align: right;
    }

    .prompt-box {
        font-size: 14px;
        color: #FB5933;
        text-align: right;
        clear: both;
        margin-top: 5px;
    }

    .personal-info-type {
        font-size: 17px;
        padding-bottom: 10px;
        overflow: hidden;
        border-bottom: 1px solid #E8E8E8;
    }

        .personal-info-type .info-lt-box,
        .personal-info-type .info-rt-box {
            padding: 14px 0 5px;
        }

    .pull-left {
        float: left;
    }

    .pull-right {
        float: right;
    }

    .personal-foot {
        position: absolute;
        left: 20px;
        right: 20px;
        bottom: 20px;
    }

    .btn-blue-solid {
        width: 100%;
        height: 55px;
        line-height: 55px;
        border-radius: 4px;
        text-align: center;
        color: #fff;
        font-size: 17px;
        background-color: #1ea0fa;
        margin-bottom: 10px;
    }

    .btn-blue-frame {
        width: 100%;
        height: 55px;
        line-height: 55px;
        border-radius: 4px;
        text-align: center;
        color: #1ea0fa;
        font-size: 17px;
        background-color: #fff;
        margin-bottom: 10px;
        border: 1px solid #1ea0fa;
    }

    .align-word {
        text-align: justify;
    }
    /* 个人中心 end */

    /* 结果分享 start */
    .pop-share-icon {
        width: 18px;
        height: 23px;
        background-image: url(//image.wjx.com/images/weixin/mobile/shape-new@2x.png);
        background-size: 18px 23px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .pop-more-icon {
        position: absolute;
        top: 11px;
        right: 15px;
        width: 24px;
        height: 24px;
        background-image: url(//image.wjx.com/images/weixin/mobile/more-new@2x.png);
        background-size: 24px 24px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .pop-rank-icon {
        width: 18px;
        height: 20px;
        background-image: url(//image.wjx.com/images/weixin/mobile/rank@3x.png);
        background-size: 18px 20px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .pop-downloadWord-icon {
        width: 19px;
        height: 25px;
        background-image: url(//image.wjx.com/images/weixin/mobile/group-new@2x.png);
        background-size: 19px 25px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .pop-downloadExcel-icon {
        width: 19px;
        height: 24px;
        background-image: url(//image.wjx.com/images/weixin/mobile/groupw-new@2x.png);
        background-size: 19px 24px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .mask {
        background-color: rgba(0, 0, 0, 0.6) !important;
    }

    .pop-up-layer {
        display: none;
        position: fixed;
        bottom: 15px;
        left: 15px;
        right: 15px;
        z-index: 10;
    }

    .pop-item {
        font-size: 19px;
        color: #000;
        height: 80px;
        line-height: 83px;
        display: -webkit-flex;
        display: flex;
        justify-content: center;
    }

        .pop-item:first-child {
            border-bottom: 1px solid #E8E8E8;
        }

    .pop-icon {
        align-self: center;
        margin-right: 7px;
    }

    .pop-body {
        border-radius: 8px;
        background-color: #fff;
    }

    .pop-cancel {
        font-size: 18px;
        color: #1E9FFA;
        height: 65px;
        line-height: 65px;
        background-color: #fff;
        border-radius: 8px;
        margin-top: 7px;
        text-align: center;
    }
    /* 结果分享 end */

.maskheader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 48px;
    background-color: transparent;
    z-index: 11;
}
.mask.transparent {
    background-color: transparent !important;
}
.mask.addzIndex {
    z-index: 13;
}